Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 960848 - (Horde_Service_Weathe) Review Request: php-horde-Horde-Service-Weather - Horde Weather Provider
Review Request: php-horde-Horde-Service-Weather - Horde Weather Provider
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 02:55 EDT by Remi Collet
Modified: 2014-01-29 16:24 EST (History)
3 users (show)

See Also:
Fixed In Version: php-horde-Horde-Service-Weather-2.0.5-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-18 02:55:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpcompatinfo.log (12.35 KB, text/x-log)
2014-01-11 12:08 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.61 KB, text/plain)
2014-01-11 12:09 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-05-08 02:55:07 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Service-Weather/php-horde-Horde-Service-Weather.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Service-Weather-2.0.4-1.remi.src.rpm
Description: 
Set of classes that provide an abstraction to various online weather
service providers. Includes drivers for WeatherUnderground,
WorldWeatherOnline, and Google Weather.

Fedora Account System Username: remi


P.S. I will clean the EL-6 stuff (builroot, clean, ...) after import
Comment 2 Shawn Iwinski 2014-01-11 12:08:17 EST
Created attachment 848658 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0
Comment 3 Shawn Iwinski 2014-01-11 12:09:14 EST
Created attachment 848659 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 960848
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG
Comment 4 Shawn Iwinski 2014-01-11 12:11:59 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

Remove EPEL5 bits after initial import.


[x]: Requires correct, justified where necessary.

     BuildRequires:  php-pear(PEAR) >= 1.7.0


No blockers.


===== APPROVED =====
Comment 5 Remi Collet 2014-01-11 12:25:07 EST
Thanks again !

New Package SCM Request
=======================
Package Name: php-horde-Horde-Service-Weather
Short Description: Horde Weather Provider
Owners: remi
Branches: f20 el6
InitialCC:
Comment 6 Gwyn Ciesla 2014-01-13 08:19:00 EST
Git done (by process-git-requests).
Comment 7 Fedora Update System 2014-01-14 00:08:15 EST
php-horde-Horde-Service-Weather-2.0.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Service-Weather-2.0.5-1.el6
Comment 8 Fedora Update System 2014-01-14 00:08:25 EST
php-horde-Horde-Service-Weather-2.0.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Service-Weather-2.0.5-1.fc20
Comment 9 Fedora Update System 2014-01-14 15:57:07 EST
php-horde-Horde-Service-Weather-2.0.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 10 Fedora Update System 2014-01-23 06:12:55 EST
php-horde-Horde-Service-Weather-2.0.5-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 11 Fedora Update System 2014-01-29 16:24:50 EST
php-horde-Horde-Service-Weather-2.0.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.